Bug 194931 - [MAINTAINER] chinese/wordpress-zh_TW: update to 4.0
Summary: [MAINTAINER] chinese/wordpress-zh_TW: update to 4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords: patch-ready
Depends on:
Blocks:
 
Reported: 2014-11-10 18:27 UTC by joehorn
Modified: 2014-11-24 18:35 UTC (History)
1 user (show)

See Also:


Attachments
diff file (1.41 KB, patch)
2014-11-10 18:27 UTC, joehorn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description joehorn 2014-11-10 18:27:44 UTC
Created attachment 149267 [details]
diff file

* Update to 4.0
Comment 1 John Marino freebsd_committer 2014-11-24 15:45:13 UTC
looks ok, promoting (new test logs though)
Comment 2 commit-hook freebsd_committer 2014-11-24 18:33:49 UTC
A commit references this bug:

Author: sunpoet
Date: Mon Nov 24 18:32:58 UTC 2014
New revision: 373342
URL: https://svnweb.freebsd.org/changeset/ports/373342

Log:
  - While I'm here, update to 4.0.1

  Changes:	https://tw.wordpress.org/2014/11/21/wordpress-4-0-1/
  		https://tw.wordpress.org/2014/09/05/benny/
  PR:		ports/194931
  Submitted by:	Joe Horn <joehorn@gmail.com> (maintainer)
  MFH:		2014Q4

Changes:
  head/chinese/wordpress-zh_TW/Makefile
  head/chinese/wordpress-zh_TW/distinfo
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2014-11-24 18:35:04 UTC
Committed. Thanks!